
@font-face {
  font-display: swap; 
  font-family: 'Zen Old Mincho';
  font-style: normal;
  font-weight: 400;
  src: url('../font/zen-old-mincho-v13-japanese_latin-regular.woff2') format('woff2'); 
}

@font-face {
  font-display: swap;
  font-family: 'Shippori Mincho B1';
  font-style: normal;
  font-weight: 400;
  src: url('../font/shippori-mincho-b1-v24-japanese_latin-regular.woff2') format('woff2');
}

.fnt-shi {
  font-family: 'Shippori Mincho';
  font-style: normal;
  font-weight: 400;
}
.fnt-zen {
  font-family: 'Zen Old Mincho';
  font-style: normal;
  font-weight: 400;
}


